QCAT - Task #1139

User Story # 1138 (Closed): Testing auf Shippable

Testing auf Shippable
05 Dec 2016 10:57 - Lukas Vonlanthen

Status: Closed Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 07 Feb 2017 11:07 - Sebastian Manger
- Estimated time changed from 24.00 h to 0.00 h

#3 - 18 Aug 2017 12:23 - Kurt Gerber
- Priority changed from High to Normal

Momentan nicht finanziert: Statusénderung auf Normal

#4 - 09 Sep 2019 09:24 - Kurt Gerber

- Status changed from Accepted to Closed
